<?php

declare(strict_types=1);

namespace App\Domain\Contact;

use App\Framework\Database\Attributes\Entity;

#[Entity(tableName: 'contacts')]
final readonly class ContactMessage
{
    public function __construct(
        public string $name,
        public string $email,
        public string $message,
    ) {
    }
}
